=== debian/control ===
Source: ros-indigo-rviz-backdrop
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rviz
Homepage: http://ros.org/wiki/rviz_backdrop
Standards-Version: 3.9.2

Package: ros-indigo-rviz-backdrop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rviz
Description: rviz_backdrop
